qt-misc-addon-will-be-installed-when-a = 附加元件將在開啟任意設定檔後完成安裝。
qt-misc-addons = 附加元件
qt-misc-all-cards-notes-and-media-for = 確定要刪除此設定檔的所有卡片、筆記和媒體檔？
qt-misc-anki-updatedanki-has-been-released = <h1>Anki 已更新</h1>Anki { $val } 已發佈。<br><br>
qt-misc-automatic-syncing-and-backups-have-been = 自動同步和備份已在恢復時被停用。要重新啟用，請關閉設定檔或重新啟動Anki。
qt-misc-back-side-only = 僅背面
qt-misc-backing-up = 備份中...
qt-misc-browse = 瀏覽
qt-misc-change-note-type-ctrlandn = 變更筆記類型 (Ctrl+N)
qt-misc-check-the-files-in-the-media = 檢查媒體資料夾檔案
qt-misc-choose-deck = 選擇牌組
qt-misc-choose-note-type = 選擇筆記類型
qt-misc-closing = 關閉中...
qt-misc-configure-interface-language-and-options = 設定介面語言與選項
qt-misc-copy-to-clipboard = 複製到剪貼簿
qt-misc-create-filtered-deck = 建立篩選牌組...
qt-misc-debug-console = 除錯指令列
qt-misc-deck-will-be-imported-when-a = 牌組將在設定檔開啟後匯入。
qt-misc-default = 預設
qt-misc-empty-cards = 空白卡片...
qt-misc-error-during-startup = 開啟時發生錯誤：{ $val }
qt-misc-filtered-deck = 篩選牌組 { $val }
qt-misc-ignore-this-update = 忽略更新
qt-misc-in-order-to-ensure-your-collection = 為了確保您的集合能在不同裝置中運作，Anki 要求您電腦的內部時鐘設定正確。即使系統顯示的當地時間是對的，內部時鐘還是有可能有錯。<br><br>請在電腦上的時間設定中檢查：<br><br>- 上午/下午<br>- 時間飄移（clock drift）<br>- 年月日<br>- 時區<br>- 夏令時間<br><br>與正確時間的差異：{ $val }。
qt-misc-invalid-property-found-on-card-please = 卡片上有無效的屬性，請按 工具>檢查資料庫。如果問題再次出現，請至支援網站提問。
qt-misc-loading = 讀取中...
qt-misc-manage = 管理
qt-misc-manage-note-types = 管理筆記類型
qt-misc-name-exists = 名稱已存在。
qt-misc-non-unicode-text = <非 unicode 文字>
qt-misc-optimizing = 最佳化中...
qt-misc-please-connect-a-microphone-and-ensure = 請連接麥克風，並且確保沒有其他程式佔用音效裝置。
qt-misc-please-ensure-a-profile-is-open = 請確定已開啟設定檔，而且 Anki 不在忙碌中，然後再試一次。
qt-misc-please-select-1-card = （請選取一張卡片）
qt-misc-please-select-a-deck = 請選取一個牌組。
qt-misc-please-use-fileimport-to-import-this = 請使用「檔案>匯入」來匯入這個檔案。
qt-misc-processing = 處理中...
qt-misc-replace-your-collection-with-an-earlier = 是否用較早的備份取代您的集合？
qt-misc-resume-now = 繼續
qt-misc-revert-to-backup = 恢復備份
qt-misc-reverted-to-state-prior-to = 恢復至「{ $val }」狀態以前。
qt-misc-segoe-ui = "Segoe UI", "Microsoft JhengHei UI"
qt-misc-shift-key-was-held-down-skipping = 已按下 Shift 鍵。略過自動同步及載入附加元件。
qt-misc-shortcut-key-left-arrow = 快速鍵：左方向鍵
qt-misc-shortcut-key-right-arrow-or-enter = 快速鍵：右方向鍵 或 Enter 鍵
qt-misc-stats = 統計
qt-misc-study-deck = 學習牌組...
qt-misc-sync = 同步
qt-misc-target-deck-ctrlandd = 目標牌組 (Ctrl+D)
qt-misc-the-following-character-can-not-be = 不可使用下列字元：{ $val }
qt-misc-the-requested-change-will-require-a = 此變動會使您下一次同步您的集合時，需要完整上傳您的資料庫。如果同步的話，您其他的裝置上尚未同步的待複習卡片或其他變動的部分將會遺失，您是否要繼續？
qt-misc-there-must-be-at-least-one = 至少要有一個設定檔。
qt-misc-this-file-exists-are-you-sure = 檔案已存在。確定要覆蓋檔案嗎？
qt-misc-unable-to-access-anki-media-folder = 無法存取 Anki 媒體資料夾。您系統的暫存資料夾權限設定可能錯誤。
qt-misc-unable-to-move-existing-file-to = 無法將現存檔案移到垃圾桶——請嘗試重新啟動電腦。
qt-misc-undo = 復原
qt-misc-undo2 = 復原 { $val }
qt-misc-unexpected-response-code = 未預期的回應代碼：{ $val }
qt-misc-waiting-for-editing-to-finish = 等待編輯完成。
qt-misc-would-you-like-to-download-it = 您想要立即下載嗎？
qt-misc-your-collection-file-appears-to-be = 您的集合檔案似乎已損毀。原因可能是檔案在 Anki 開啟時被複製/移動，或集合儲存於網路/雲端硬碟。如果在重新啟動電腦後問題仍然發生，請開啟設定檔畫面上的自動備份。
qt-misc-your-computers-storage-may-be-full = 您的電腦儲存空間可能已滿。請刪除一些不需要的檔案，然後再試一次。
qt-misc-your-firewall-or-antivirus-program-is = 您的防火牆或防毒軟體程式正在阻止 Anki 建立與自身的連接。請將 Anki 添加到例外清單中。
qt-misc-error = 錯誤
qt-misc-no-temp-folder = 找不到可用的暫存資料夾。請確保 C:\\temp 存在或您環境中的 TEMP 變數指向一個有效且可寫入的資料夾。
qt-misc-incompatible-video-driver = 您的視訊驅動程式不相容。請重新啟動 Anki，之後 Anki 將會切換為較慢但更相容的模式。
qt-misc-error-loading-graphics-driver = 載入圖形驅動程式「{ $mode }」時發生錯誤。請重新啟動 Anki 來嘗試下一個驅動程式。{ $context }
qt-misc-anki-is-running = Anki 已在執行中
qt-misc-if-instance-is-not-responding = 若現有的 Anki 實體沒有回應，請使用工作管理員關閉 Anki，或重新啟動您的電腦。
qt-misc-second =
    { $count ->
       *[other] { $count } 秒鐘
    }
